This project contains 2 outdated main dependencies.

Crate imgui-winit-support

Dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 imgui^0.7.00.8.0out of date
 winit^0.250.26.0out of date